%global fontname sarai
%global fontconf 68-%{fontname}.conf

Name:        %{fontname}-fonts
Version:     1.0
Release:     13%{?dist}
Summary:     Free Sarai Hindi Truetype Font

Group:       User Interface/X
License:     GPLv2
URL:         http://www.sarai.net/practices/indic-localization
Source0:     http://www.sarai.net/practices/indic-localization/downloads-1/Sarai_07.ttf
Source1:     COPYING
Source2:     %{fontconf}
BuildArch:   noarch
BuildRoot:   %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
BuildRequires: fontpackages-devel
Requires: fontpackages-filesystem

%description 
This package provides a free Sarai Hindi TrueType font. 
It is suitable for print and publishing needs.

%prep
%setup -q -T -c 
cp -p %{SOURCE1} .

%build
echo "Nothing to do in Build."

%install
rm -rf %{buildroot}

install -m 0755 -d %{buildroot}%{_fontdir}
install -m 0644 -p %{SOURCE0} %{buildroot}%{_fontdir}

install -m 0755 -d %{buildroot}%{_fontconfig_templatedir} \
                   %{buildroot}%{_fontconfig_confdir}

install -m 0644 -p %{SOURCE2} \
        %{buildroot}%{_fontconfig_templatedir}/%{fontconf}
ln -s %{_fontconfig_templatedir}/%{fontconf} \
      %{buildroot}%{_fontconfig_confdir}/%{fontconf}

%clean
rm -rf %{buildroot}

%_font_pkg -f %{fontconf} *.ttf
%doc COPYING



%changelog
* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Sat Jul 21 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-12
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Sat Jan 14 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Wed Feb 09 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Tue Apr 20 2010 Parag <pnemade AT redhat.com> - 1.0-9
- Resolves: rh#578043-lang-specific overrides rule doesn't work as expected

* Tue Feb 23 2010 Parag <pnemade AT redhat.com> - 1.0-8
- Resolves: rh#567581-[Devanagari] Need fontconfig rules for Sarai font

* Sun Jul 26 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild

* Wed Feb 25 2009 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild

* Fri Dec 26 2008 Parag Nemade <pnemade@fedoraproject.org> - 1.0-5
  Changed spec according to new fonts packaging guildelines(rh#477452)

* Sat Feb 24 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-4
  Fix build issue with missing setup macro

* Sat Feb 16 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-3
- Fix more review issues

* Fri Feb 15 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-2
- Fix issues as per review from Rahul Bhalerao

* Thu Feb 14 2008 Rahul Sundaram <sundaram@fedoraproject.org> - 1.0-1
- Initial build
